<li class="c-addresses-search__result-item">
    <span class="button button--secondary c-addresses-form_poi-lable">{organisation.markerLabel}</span>
    <div>
        <f:switch expression="{organisation.orgType}">
            <f:case value="L"><f:link.action controller="OrganisationOverview" action="detail" arguments="{organisation: organisation.orgID}" pageUid="{settings.pIdLv}" class="c-addresses-form__bold">{organisation.orgName}</f:link.action></f:case>
            <f:case value="S"><f:link.action controller="OrganisationSister" action="detail" arguments="{organisation: organisation.orgID}" pageUid="{settings.pIdSister}" class="c-addresses-form__bold">{organisation.orgName}</f:link.action></f:case>
            <f:case value="G"><f:link.action controller="OrganisationCompany" action="detail" arguments="{organisation: organisation.orgID}" pageUid="{settings.pIdCompany}" class="c-addresses-form__bold">{organisation.orgName}</f:link.action></f:case>
            <f:defaultCase><f:link.action controller="OrganisationList" action="detail" arguments="{organisation: organisation.orgID}" pageUid="{settings.pIdKv}" class="c-addresses-form__bold">{organisation.orgName}</f:link.action></f:defaultCase>
        </f:switch>
        <br/>
        {organisation.orgStreet}
        <br/>
        {organisation.orgZipcode} {organisation.orgCity}
        <f:if condition="{organisation.orgFon}">
            <f:then>
                <br/>
                {f:translate(id: 'search.phone')}: {organisation.orgFon}
            </f:then>
        </f:if>
        <f:if condition="{organisation.orgFax}">
            <f:then>
                <br/>
                {f:translate(id: 'search.fax')}: {organisation.orgFax}
            </f:then>
        </f:if>
        <f:if condition="{organisation.orgUrl}">
            <f:then>
                <br/>
                {f:translate(id: 'search.web')}: <f:link.external uri="{organisation.orgUrl}" target="_blank">{organisation.orgUrl}</f:link.external>
            </f:then>
        </f:if>
        <f:if condition="{organisation.orgEmail}">
            <f:then>
                <br/>
                {f:translate(id: 'search.email')}: <f:link.email email="{organisation.orgEmail}">{organisation.orgEmail}</f:link.email>
            </f:then>
        </f:if>
    </div>
</li>
